# IPAddressDataLanguage

enum IPAddressDataLanguage : Enum<IPAddressDataLanguage>
Content copied to clipboard

## Entries

RUSSIAN
Link copied to clipboard
RUSSIAN("ru")
Content copied to clipboard
CHINESE
Link copied to clipboard
CHINESE("zh-CN")
Content copied to clipboard
JAPANESE
Link copied to clipboard
JAPANESE("ja")
Content copied to clipboard
FRENCH
Link copied to clipboard
FRENCH("fr")
Content copied to clipboard
PORTUGUESE
Link copied to clipboard
PORTUGUESE("pt-BR")
Content copied to clipboard
SPANISH
Link copied to clipboard
SPANISH("es")
Content copied to clipboard
GERMAN
Link copied to clipboard
GERMAN("de")
Content copied to clipboard
ENGLISH
Link copied to clipboard
ENGLISH("en")
Content copied to clipboard

## Properties

code
Link copied to clipboard
val code: String
Content copied to clipboard
name
Link copied to clipboard
val name: String
Content copied to clipboard
ordinal
Link copied to clipboard
val ordinal: Int
Content copied to clipboard